These are chat archives for evhub/coconut

5th
Dec 2017
'jamin
@acdimalev_twitter
Dec 05 2017 01:56
I think this might be more of a mypy issue, but Coconut throws a fun error when I try to from io import StringIO. Should I open an issue for this? https://gist.github.com/acdimalev/3b13cbe7900df6917273cc00689eaa28
Evan Hubinger
@evhub
Dec 05 2017 04:08
@acdimalev_twitter Yeah, definitely open an issue for that. It probably has to do with Coconut making from io import StringIO cross-version compatible. As a temporary fix, the error should probably go away if you specify a particular --target.